<template>
  <q-page class="bg-grey-2 q-pa-sm">
    <div class="col-xs-6 col-sm-6 col-md-4 col-lg-3 col-xl-2">
      <q-card class="shadow-up-24 q-pb-xs">
        <q-card-section class="text-white bg-primary">
          <div
            class="text-h6"
            style="text-align: center"
          >
          Pruebas Necesarias
          </div>
        </q-card-section>
        <q-card-section>
          <div class="row justify-center">
            Se debe de presentar una serie de pruebas necesarias para su admisión dentro de nuestro Campus Universitario<br/>
            Cada prueba posee un tiempo limite para su respuesta, al alcanzar el tiempo correspondiente la prueba se cerrara y enviara los resultados a Control de Estudios
            <br/><br/>
            <strong>Tomate tu tiempo para presentar y lee bien cada pregunta</strong>
          </div>
        </q-card-section>
        <q-card-section>
          <div class="row items-start">
            <div style="padding-right: 8px;" class="col-xs-6 col-sm-4 col-md-4 col-xl-2">
              <q-card>
                <q-card-section>
                  <div class="text-h6 text-center">Prueba Psicotecnica</div>
                  <div class="text-subtitle2">Evaluada por:<br/><b>Dpto Orientación</b></div>
                </q-card-section>
                <q-separator/>
                <q-card-actions vertical>
                  <q-btn flat>Presentar</q-btn>
                </q-card-actions>
              </q-card>
            </div>
            <div style="padding-right: 8px;" class="col-xs-6 col-sm-4 col-md-4 col-xl-2">
              <q-card>
                <q-card-section>
                  <div class="text-h6 text-center">Prueba Conocimiento</div>
                  <div class="text-subtitle2">Evaluada por:<br/><b>SETAVEN</b></div>
                </q-card-section>
                <q-separator/>
                <q-card-actions vertical>
                  <q-btn flat>Presentar</q-btn>
                </q-card-actions>
              </q-card>
            </div>
          </div>
        </q-card-section>
      </q-card>
    </div>
  </q-page>
</template>
<script>
export default {
  data () {
    return {

    }
  }
}
</script>
